.txt-slide1{
	margin-top:8% !important;
}
.cont1 {
	width: 100%;
	float: left;
}

.cont1-left{width: 70%;
    float: left;
    padding-right: 3%;   
	font-size: 1.4em;
	line-height: 180%;
	    text-align: left;}
.cont1-right2 {width: 27%;
    float: left;
    margin-bottom: 20px;}
.cont1-left3{width: 60%;
    float: left;
    padding-right: 3%;   
	font-size: 1.4em;
	line-height: 180%;
	    text-align: left;}
.cont1-right3 {width: 37%;
    float: left;
    margin-bottom: 20px;}
.txtimg{width: 100%; }
.cont1-right2 img, .cont1-right3 img, .txtimg img{    width: 100%;}

.txt {width:100%;padding:2% 0;box-sizing:border-box;line-height:160%;font-size:1.4em;margin-bottom: 20px;}
.txt ol{padding-left: 20px;}
.txt ol li{    list-style: decimal;}
.txt ul{padding-left: 20px;}
.txt ul li{    list-style: disc;}
.txt ul.hoken li{    list-style: square;}
.txt2{ padding:0;}
.txt3{margin-bottom: 0px;}
.tb1{
	font-size: 1.4em;
	width: 100%;
	float: left;
	border-collapse: collapse;
	line-height: 160%;
	color: #333;
	box-sizing:border-box;
}
.tb1 tr td, .tb1 tr th{
	padding: 10px 10px 10px 15px;
	border: solid 1px #999;
	box-sizing:border-box;
	vertical-align:middle;
	max-width:300px;
    font-size: 13px;
}
.tb1 tr th.col1{
	background-color: #e6f7ff;
	background: rgba(252, 218, 47, 0.5);
	font-weight: 600;
/*	color: #0f8ac3;*/
    font-size: 13px;
}
.map{
	width: 100%;
	margin-top: 20px;
}
.map iframe{
	width: 100%;
}
.title-h1 {
	font-size: 28px;
    background: rgba(41, 167, 225, 0.3);
    border-bottom: none;
    border-right: 6px solid #29a7e1;
    /* vertical-align: middle; */
    box-sizing: border-box;
    font-weight: bold;
    width: 100%;
    float: left;
    border-left: solid 6px #29a7e1;
    padding: 5px 10px;
    /* color: #bfcc75 !important; */
    line-height: 100%;
}
@media screen and (max-width: 640px) {
.tb1{
/*	font-size: 1.2em;*/
}
.tb1 tr td, .tb1 tr th{
	padding: 10px 5px 5px 10px;
}
.tb1 tr th.col1{
	padding: 10px 5px;
	width: 25%;
}
}










 @media screen and (max-width: 640px) {
	 .cont1-left, .cont1-left3 {width:100%;padding-left: 0;}
	 .cont1-right2, .cont1-right3 {width:100%;padding-left: 0; margin-top: 10px;}
	 
 .tb2 {border-left: solid 1px #FCCCCC;}
}
